Actions

Information for "Why can't you install Joomla 1.5.23 on MySQL version 3.x?"

Basic information

Display titleWhy can't you install Joomla 1.5.23 on MySQL version 3.x?
Default sort keyWhy can't you install Joomla 1.5.23 on MySQL version 3.x?
Page length (in bytes)901
Page ID11762
Page content languageEnglish (en)
Indexing by robotsAllowed
Number of redirects to this page0
Number of subpages of this page0 (0 redirects; 0 non-redirects)

Page protection

EditAllow all users
MoveAllow all users

Edit history

Page creatorDextercowley (Talk | contribs)
Date of page creation11:10, 5 April 2011
Latest editorDextercowley (Talk | contribs)
Date of latest edit11:10, 5 April 2011
Total number of edits1
Total number of distinct authors1
Recent number of edits (within past 30 days)0
Recent number of distinct authors0